IDCVSSSummaryLast (major) updatePublished
CVE-2001-1062 7.2
Buffer overflow in mana in OpenServer 5.0.6a and earlier allows local users to execute arbitrary code.
10-09-2008 - 19:09 31-08-2001 - 04:00
Back to Top Mark selected
Back to Top